@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(imagenes/fondo.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
}
#fondo1 {
	width: 1024px;
	height: 1000px;
}
#todo {
	width: 100%;
}
#grupo {
	position: relative;
	margin: auto;
	width: 1024px;
	height: 900px;
}
#encabezado {
	position: absolute;
	width: 890px;
	height: 450px;
	top: 0px;
	left: 67px;
	background-image: url(imagenes/encab.png);
}
#banner {
	position: absolute;
	width: 624px;
	height: 325px;
	top: 125px;
	left: 67px;
}
#menu {
	position: absolute;
	width: 1024px;
	height: 60px;
	top: 460px;
	left: 0px;
	background-image: url(imagenes/menu_esp.png);
}
#boton1 {
	position: absolute;
	width: 84px;
	height: 58px;
	top: -4px;
	left: 86px;
}
#boton1:hover {
	background-image: url(imagenes/b_1_e.png);
}
#boton2 {
	position: absolute;
	width: 139px;
	height: 58px;
	top: -4px;
	left: 170px;
}
#boton2:hover {
	background-image: url(imagenes/b_2_e.png);
}
#boton3 {
	position: absolute;
	width: 137px;
	height: 58px;
	top: -4px;
	left: 310px;
}
#boton3:hover {
	background-image: url(imagenes/b_3_e.png);
}
#boton4 {
	position: absolute;
	width: 90px;
	height: 58px;
	top: -4px;
	left: 448px;
}
#boton4:hover {
	background-image: url(imagenes/b_4_e.png);
}
#boton5 {
	position: absolute;
	width: 113px;
	height: 58px;
	top: -4px;
	left: 539px;
}
#boton5:hover {
	background-image: url(imagenes/b_5_e.png);
}
#boton6 {
	position: absolute;
	width: 104px;
	height: 58px;
	top: -4px;
	left: 654px;
}
#boton6:hover {
	background-image: url(imagenes/b_6_e.png);
}
#boton_e {
	position: absolute;
	width: 82px;
	height: 28px;
	top: 13px;
	left: 783px;
}
#boton_e:hover {
	background-image: url(imagenes/b_e.png);
}
#boton_i {
	position: absolute;
	width: 82px;
	height: 28px;
	top: 13px;
	left: 870px;
}
#boton_i:hover {
	background-image: url(imagenes/b_i.png);
}
#boton_ht {
	position: absolute;
	width: 327px;
	height: 282px;
	top: 27px;
	left: 27px;
}
#boton_b {
	position: absolute;
	width: 327px;
	height: 282px;
	top: 23px;
	left: 534px;
}
#boton_ght {
	position: absolute;
	width: 115px;
	height: 40px;
	top: 315px;
	left: 600px;
}
#boton_g_hab {
	position: absolute;
	width: 327px;
	height: 282px;
	top: 5px;
	left: 3px;
}
#boton_g_bun {
	position: absolute;
	width: 327px;
	height: 282px;
	top: 3px;
	left: 563px;
}
#boton_g_inst {
	position: absolute;
	width: 302px;
	height: 247px;
	top: 287px;
	left: 302px;
}
#cuerpo_ini {
	position: absolute;
	width: 890px;
	height: 362px;
	top: 529px;
	left: 67px;
	background-image: url(imagenes/c_ini.png);
}
#cuerpo_habi {
	position: absolute;
	width: 890px;
	height: 362px;
	top: 529px;
	left: 67px;
	background-image: url(imagenes/c_habi.png);
}
#cuerpo_hab {
	position: absolute;
	width: 890px;
	height: 362px;
	top: 529px;
	left: 67px;
	background-image: url(imagenes/c_hab.png);
}
#cuerpo_bun {
	position: absolute;
	width: 890px;
	height: 362px;
	top: 529px;
	left: 67px;
	background-image: url(imagenes/c_bun.png);
}
#cuerpo_inst {
	position: absolute;
	width: 890px;
	height: 362px;
	top: 529px;
	left: 67px;
	background-image: url(imagenes/c_inst.png);
}
#cuerpo_gals {
	position: absolute;
	width: 890px;
	height: 539px;
	top: 529px;
	left: 67px;
	background-image: url(imagenes/c_gals.png);
}
#cuerpo_g_hab {
	position: absolute;
	width: 890px;
	height: 579px;
	top: 529px;
	left: 67px;
}
#cuerpo_ubi {
	position: absolute;
	width: 890px;
	height: 362px;
	top: 529px;
	left: 67px;
}
#cuerpo_cont {
	position: absolute;
	width: 890px;
	height: 579px;
	top: 529px;
	left: 67px;
	background-image: url(imagenes/c_cont.png);
}
#formul {
	position: absolute;
	width: 550px;
	height: 570px;
	top: 0px;
	left: 20px;
	overflow: scroll;
}
#mapa {
	position: absolute;
	width: 890px;
	height: 362px;
	top: 0px;
	left: 0px;
}
#galeria {
	position: absolute;
	width: 890px;
	height: 579px;
	top: 50px;
	left: 0px;
}
#titulo_g {
	position: absolute;
	width: 444px;
	height: 45px;
	top: 0px;
	left: 132px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #009;
	text-align: justify;
	font-style: oblique;
	font-weight: bold;
}
#titulo {
	position: absolute;
	width: 232px;
	height: 45px;
	top: 33px;
	left: 340px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #009;
	text-align: justify;
	font-style: oblique;
	font-weight: bold;
}
#texto_cuerpo {
	position: absolute;
	width: 489px;
	height: 270px;
	top: 70px;
	left: 340px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: justify;
	font-size: 18px;
	color: #000;
	line-height: 25px;
}
#d_i {
	position: absolute;
	width: 890px;
	height: 67px;
	top: 901px;
	left: 67px;
	background-image: url(imagenes/d_i.png);
}
#d_gals {
	position: absolute;
	width: 890px;
	height: 67px;
	top: 1065px;
	left: 67px;
	background-image: url(imagenes/d_i.png);
}
#d_g_hab {
	position: absolute;
	width: 890px;
	height: 67px;
	top: 1110px;
	left: 67px;
	background-image: url(imagenes/d_i.png);
}
#texto_datos {
	position: absolute;
	width: 814px;
	height: 55px;
	top: -5px;
	left: 28px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 16px;
	color: #FFF;
	padding: 10px;
	line-height: 25px;
}
#texto_datos_cont {
	position: absolute;
	width: 290px;
	height: 80px;
	top: -436px;
	left: 581px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 18px;
	color: #000;
	padding: 10px;
	line-height: 35px;
}
#final {
	position: absolute;
	width: 890px;
	height: 10px;
	top: 975px;
	left: 67px;
	text-align: center;
	color: #009
}
#final_gals {
	position: absolute;
	width: 890px;
	height: 15px;
	top: 1137px;
	left: 67px;
	text-align: center;
	color: #009
}
#final_g_hab {
	position: absolute;
	width: 890px;
	height: 15px;
	top: 1180px;
	left: 67px;
	text-align: center;
	color: #009
}
